<nav class="navbar navbar-expand-lg bg-dark" data-bs-theme="dark">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">Navbar</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation" fdprocessedid="6q7cfm">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarColor02">
        <ul class="navbar-nav me-auto">
          <li class="nav-item">
            <a class="nav-link active" href="#">HOME
              <span class="visually-hidden"></span>
            </a>
          </li>
          <li class="nav-item">
            <a class="routerLink" href="Login">LOGIN</a>
          </li>
          <li class="nav-item">
            <a class="routerLink" href="REGISTER">REGISTER</a>
          </li>
          <li class="nav-item">
            <a class="routerLink" href="ABOUTUS">ABOUTUS</a>
          </li>
          <li class="nav-item">
            <a class="routerLink" href="LOGOUT">LOGOUT</a>
          </li>
          <!-- <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" data-bs-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Dropdown</a>
            <div class="dropdown-menu">
              <a class="dropdown-item" href="#">Action</a>
              <a class="dropdown-item" href="#">Another action</a>
              <a class="dropdown-item" href="#">Something else here</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Separated link</a>
            </div>
          </li> -->
        </ul>
        <form class="d-flex">
          <input class="form-control me-sm-2" type="search" placeholder="Search">
          <button class="btn btn-secondary my-2 my-sm-0" type="submit" fdprocessedid="3bi4fj">Search</button>
        </form>
      </div>
    </div>
  </nav>
